<div class="box">
	<div class = "boxTitre">Unité de rattachement</div>
	
	
	<wo:AjaxUpdateContainer id="$uniteRechercheContainerId">
		<wo:ERXNonNullConditional condition="$uniteRecherche" negate="true">
				<webobject name = "UniteRechercheSearchWindowOpener"/>
		</wo:ERXNonNullConditional>
		<wo:ERXNonNullConditional condition="$uniteRecherche">
				<wo:string value = "$uniteRecherche.llStructure" valueWhenEmpty = "Choisissez l'unité de rattachement"/>
				<webobject name = "SupprimerUniteRechercheButton"/>
		</wo:ERXNonNullConditional>
	</wo:AjaxUpdateContainer>

</div>
	 
 <webobject name = "UniteRechercheSearchWindow">
	<table>
		<wo:repetition list = "$listeDesUnitesRecherche" item = "$currentUniteRecherche">
			<tr>
				<td>
					<webobject name = "UniteRechercheLien"/>
				</td>
			</tr>
		</wo:repetition>
	</table>
</webobject>
 
